<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D-Hm4BcyEe2LmssZ5xXDAA" id="_D-CHUBcyEe2LmssZ5xXDAA" label="DeltaLakeAggregate" version="0.1" item="_D-IN8BcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_D-KDIBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D-KDIRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D-KDIhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.066+0200"/>
    <additionalProperties xmi:id="_D-KDIxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D-KDJBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D-KDJRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.066+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D-Hm4RcyEe2LmssZ5xXDAA" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_D-IN8BcyEe2LmssZ5xXDAA" property="_D-Hm4BcyEe2LmssZ5xXDAA" state="_D-Hm4RcyEe2LmssZ5xXDAA" system="true" eltName="DeltaLake">
    <content href="DeltaLakeAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
